html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  list-style: none;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote before,
blockquote after,
q before,
q after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: bottom;
  max-width: 100%;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
body {
  width: 100%;
  color: #333;
}
body.overflow-y {
  overflow-y: hidden;
}
a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
a:visited,
a:active,
a:hover {
  color: #333;
  text-decoration: none;
}
.site-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.content {
  flex: 1;
  overflow-x: hidden;
}
select {
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
}
input[type="button"],
input[type="text"],
input[type="submit"],
input[type="image"],
input[type="email"],
textarea {
  -webkit-appearance: none;
  border-radius: 0;
}
input[type="button"],
input[type="text"],
input[type="submit"],
input[type="image"],
input[type="email"],
textarea {
  outline: none;
  background: #fff;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
@media only screen and (max-width: 767px) {
  .wrap .zurich .logo {
    width: 130px;
  }
}
.care-service {
  color: #23366f;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-weight: bold;
}
.care-service .care-service-inner {
  overflow-x: hidden;
}
.care-service .care-service-inner .inner {
  max-width: 990px;
  margin: 0 auto;
  padding: 0 20px;
}
.care-service .care-service-inner .heading-full {
  background-color: #2167ae;
  color: #fff;
  text-align: center;
  font-size: 36px;
  padding: 0 15px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .heading-full {
    height: 60px;
    font-size: 20px;
  }
}
.care-service .care-service-inner .sp-br {
  display: none;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .sp-br {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .sp-none {
    display: none;
  }
}
.care-service .care-service-inner .mv {
  border-top: 3px solid #2167ae;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .mv {
    border-top: 2px solid #e5e5e5;
    display: flex;
    flex-direction: column-reverse;
  }
}
.care-service .care-service-inner .mv .mv-image img {
  min-height: 670px;
  object-fit: cover;
  max-width: 100%;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .mv .mv-image img {
    min-height: initial;
  }
}
.care-service .care-service-inner .mv .catch-copy {
  position: absolute;
  top: 60px;
  left: 50%;
  transform: translateX(-50%);
  color: #2167ae;
  text-align: center;
  width: max-content;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .mv .catch-copy {
    top: 30px;
    position: initial;
    transform: initial;
    width: auto;
    z-index: 10;
    margin: 20px 20px -50px 20px;
  }
}
.care-service .care-service-inner .mv .catch-copy .catch-copy-sub {
  font-size: clamp(20px, 2vw, 28px);
  letter-spacing: 0.02em;
  line-height: 1.32;
  border-top: 3px solid #2167ae;
  border-bottom: 3px solid #2167ae;
  padding: 10px 25px;
  display: block;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .mv .catch-copy .catch-copy-sub {
    font-size: clamp(11px, 3vw, 28px);
    padding: 10px;
    border-top: 2px solid #2167ae;
    border-bottom: 2px solid #2167ae;
  }
}
.care-service .care-service-inner .mv .catch-copy .catch-copy-title {
  margin-top: 15px;
  font-size: clamp(30px, 3vw, 44px);
  line-height: 1.32;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .mv .catch-copy .catch-copy-title {
    font-size: clamp(25px, 3vw, 30px);
  }
}
.care-service .care-service-inner .point {
  background-color: #eef0f1;
  padding: 55px 0;
  text-align: center;
  color: #2167ae;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .point {
    padding: 30px 0;
  }
}
.care-service .care-service-inner .point .point-heading {
  font-size: 34px;
  line-height: 1.32;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .point .point-heading {
    font-size: clamp(17px, 4vw, 20px);
  }
}
.care-service .care-service-inner .point .point-items {
  margin-top: 15px;
}
.care-service .care-service-inner .point .point-items .point-item {
  display: flex;
  align-items: center;
  box-shadow: 5px 5px 20px rgba(42,69,87,0.1);
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .point .point-items .point-item {
    flex-direction: column;
  }
}
.care-service .care-service-inner .point .point-items .point-item:not(:first-child) {
  margin-top: 10px;
}
.care-service .care-service-inner .point .point-items .point-item .point-item-heading {
  background-color: #2167ae;
  color: #fff;
  font-size: 21px;
  line-height: 1.1;
  padding: 0 15px;
  height: 65px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 27%;
  border-radius: 10px 0 0 10px;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .point .point-items .point-item .point-item-heading {
    width: 100%;
    border-radius: 10px 10px 0 0;
    font-size: 16px;
    height: auto;
    padding: 15px;
  }
}
.care-service .care-service-inner .point .point-items .point-item .point-item-info {
  width: 73%;
  padding: 0 20px;
  border: 2px solid #2167ae;
  font-size: clamp(14px, 2vw, 18px);
  line-height: 1.2;
  height: 65px;
  line-height: 65px;
  box-sizing: border-box;
  border-radius: 0 10px 10px 0;
  text-align: left;
  background-color: #fff;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .point .point-items .point-item .point-item-info {
    text-align: center;
    width: 100%;
    height: auto;
    line-height: initial;
    border-radius: 0 0 10px 10px;
    font-size: 16px;
    padding: 15px;
    texta-align: center;
  }
}
.care-service .care-service-inner .point .point-items .point-item .point-item-info .marker-underline {
  background-image: linear-gradient(transparent 60%, #fff773 60%);
}
.care-service .care-service-inner .discount {
  padding: 65px 0;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount {
    padding: 40px 0;
  }
}
.care-service .care-service-inner .discount .discount-heading {
  text-align: center;
}
.care-service .care-service-inner .discount .discount-heading .discount-heading-title {
  font-size: 28px;
  line-height: 1.32;
  color: #2167ae;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount .discount-heading .discount-heading-title {
    font-size: 20px;
  }
}
.care-service .care-service-inner .discount .discount-heading .discount-heading-sub {
  line-height: 1.7;
  margin-top: 30px;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount .discount-heading .discount-heading-sub {
    font-size: 14px;
  }
}
.care-service .care-service-inner .discount .discount-icon {
  max-width: 600px;
  margin: 0 auto;
  margin-top: 70px;
}
.care-service .care-service-inner .discount .discount-icon .discount-icon-items {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.care-service .care-service-inner .discount .discount-icon .discount-icon-items .discount-icon-item:not(:first-child) {
  margin-left: 65px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount .discount-icon .discount-icon-items .discount-icon-item:not(:first-child) {
    margin-left: 15px;
  }
}
.care-service .care-service-inner .discount .discount-icon .discount-icon-note {
  font-size: 14px;
  line-height: 1.36;
  display: flex;
  margin-top: 3px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount .discount-icon .discount-icon-note {
    font-size: 12px;
  }
}
.care-service .care-service-inner .discount .discount-icon .discount-icon-note span {
  margin-right: 3px;
  display: block;
}
.care-service .care-service-inner .discount .discount-service {
  max-width: 750px;
  margin: 0 auto;
  margin-top: 80px;
}
.care-service .care-service-inner .discount .discount-service .discount-service-item {
  display: flex;
  align-items: center;
  padding: 15px 35px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount .discount-service .discount-service-item {
    flex-direction: column;
    padding: 20px 0;
    align-items: flex-start;
  }
}
.care-service .care-service-inner .discount .discount-service .discount-service-item:not(:first-child) {
  border-top: 3px solid #f4f4f4;
}
.care-service .care-service-inner .discount .discount-service .discount-service-item .discount-service-item-heading {
  display: flex;
  font-size: 20px;
  position: relative;
  padding-left: 25px;
  line-height: 1.33;
}
.care-service .care-service-inner .discount .discount-service .discount-service-item .discount-service-item-heading:before {
  content: "";
  position: absolute;
  top: 0.15em;
  left: -5px;
  width: 20px;
  height: 20px;
  background-color: #1dbab6;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount .discount-service .discount-service-item .discount-service-item-heading:before {
    top: 0.1em;
  }
}
.care-service .care-service-inner .discount .discount-service .discount-service-item .discount-service-item-heading .discount-service-item-heading-title {
  width: 216px;
  color: #2167ae;
}
.care-service .care-service-inner .discount .discount-service .discount-service-item .discount-service-item-sub {
  margin-left: 50px;
  line-height: 1.36;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .discount .discount-service .discount-service-item .discount-service-item-sub {
    margin: 20px 0 0 0;
    font-size: 14px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap {
  padding: 60px 0;
  background-color: #ebf3fa;
}
.care-service .care-service-inner .conditions .conditions-wrap .conditions-explanation {
  line-height: 1.3125;
  color: #23366f;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .conditions-explanation {
    font-size: 14px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on {
  margin-top: 25px;
  background-color: #fff;
  padding: 50px;
  border-radius: 10px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-on {
    padding: 30px 20px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-heading {
  text-align: center;
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-heading .password-on-heading-text {
  color: #1fb1e6;
  font-size: 24px;
  line-height: 1.33;
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-heading .password-on-heading-text {
    font-size: 20px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-heading .password-on-heading-desc {
  line-height: 1.5;
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-heading .password-on-heading-desc {
    font-size: 14px;
    text-align: left;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-button {
  text-align: center;
  margin: 25px 0;
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-button a {
  pointer-events: auto;
  box-shadow: 0px 6px 0px 0px #d17430;
  background-color: #ff8c0a;
  font-size: 22px;
  display: inline-block;
  width: 414px;
  height: 82px;
  border-radius: 10px;
  box-shadow: 0px 6px 0px 0px #d17430;
  text-align: center;
  color: #fff;
  line-height: 87px;
  background-color: #ff8c0a;
  font-weight: bold;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-button a {
    width: 100%;
    font-size: clamp(15px, 3vw, 22px);
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-button a:after {
  content: '';
  width: 9px;
  height: 9px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 30px;
  margin-top: -4px;
  transform: rotate(45deg);
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-button a:after {
    right: 10px;
    top: 50%;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-note {
  font-size: 14px;
  line-height: 1.36;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-on .password-on-note {
    font-size: 12px;
    text-align: left;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none {
  background-color: #fff;
  border-radius: 10px;
  margin-top: 20px;
  padding: 50px 100px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none {
    padding: 30px 20px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .password-none-heading {
  text-align: center;
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .password-none-heading .password-none-heading-text {
  font-size: 24px;
  line-height: 1.33;
  margin-top: 10px;
  color: #fd7569;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .password-none-heading .password-none-heading-text {
    font-size: 20px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .password-none-heading .password-none-heading-desc {
  line-height: 1.5;
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .password-none-heading .password-none-heading-desc {
    font-size: 14px;
    text-align: left;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .contact {
  background-color: #ebf3fa;
  margin-top: 25px;
  padding: 35px;
  color: #23366f;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .contact {
    padding: 20px 10px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-title {
  font-size: 28px;
  line-height: 1.32;
  color: #2167ae;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-title {
    font-size: 16.5px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-sub {
  margin-top: 10px;
  line-height: 1.3125;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-sub {
    font-size: 13px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-tel {
  font-size: 36px;
  line-height: 1.33;
  position: relative;
  display: inline-block;
  margin-top: 5px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-tel {
    font-size: clamp(21px, 3vw, 28px);
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-tel:before {
  content: "";
  display: inline-block;
  background: url("/-/Media/jpz/zrh/pa/caretown/images/phone-icon.svg");
  width: 29px;
  height: 29px;
  position: absolute;
  left: -35px;
  top: 15%;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-tel:before {
    background: url("/-/Media/jpz/zrh/pa/caretown/images/images/phone-icon-sp.svg");
    width: 21px;
    height: 21px;
    top: 6%;
    left: -25px;
  }
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .contact-time {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.36;
}
.care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .password-none-note {
  font-size: 16px;
  line-height: 1.36;
  margin-top: 15px;
  line-height: 1.43;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .conditions .conditions-wrap .password-none .contact .password-none-note {
    font-size: 12px;
    text-align: left;
  }
}
.care-service .care-service-inner .notes {
  padding: 65px 0;
}
.care-service .care-service-inner .notes .notes-heading {
  line-height: 1.33;
  font-size: 24px;
  color: #2167ae;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .notes .notes-heading {
    font-size: 16px;
  }
}
.care-service .care-service-inner .notes .notes-list {
  margin-top: 25px;
}
.care-service .care-service-inner .notes .notes-list .notes-list-item {
  position: relative;
  font-size: 14px;
  line-height: 1.36;
  padding-left: 20px;
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .notes .notes-list .notes-list-item {
    font-size: 12px;
  }
}
.care-service .care-service-inner .notes .notes-list .notes-list-item:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 12px;
  height: 12px;
  background-color: #23366f;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .notes .notes-list .notes-list-item:before {
    top: 2px;
  }
}
.care-service .care-service-inner .question {
  padding-bottom: 60px;
}
.care-service .care-service-inner .question .question-list {
  padding: 60px 0;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list {
    padding: 30px 0;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item:not(:first-child) {
  margin-top: 65px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item:not(:first-child) {
    margin-top: 10px;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item .question-balloon {
  position: relative;
  display: inline-block;
  padding: 10px 0;
  width: 99%;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #fff;
  border: solid 3px #dde4e3;
  box-sizing: border-box;
  border-radius: 15px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item .question-balloon {
    width: 98%;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item .question-balloon:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #fff;
  z-index: 2;
}
.care-service .care-service-inner .question .question-list .question-list-item .question-balloon:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-left: 14px solid #dde4e3;
  z-index: 1;
}
.care-service .care-service-inner .question .question-list .question-list-item .question-balloon .question-balloon-icon {
  font-size: 40px;
  color: #19bab6;
  border-right: 1px solid #dde4e3;
  padding: 10px 20px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item .question-balloon .question-balloon-icon {
    font-size: 26px;
    padding: 10px;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item .question-balloon .question-balloon-text {
  padding: 20px;
  font-size: 24px;
  line-height: 1.33;
  color: #23366f;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item .question-balloon .question-balloon-text {
    font-size: 14px;
    padding: 10px;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item .answer-balloon {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item .answer-balloon {
    margin-top: 10px;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-person {
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-person {
    margin-right: 15px;
    width: 38px;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc {
  display: flex;
  position: relative;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  background-color: #e8eff7;
  padding: 10px 0;
  border-radius: 15px;
}
.care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #e8eff7;
  z-index: 2;
}
.care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  z-index: 1;
}
.care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc .answer-balloon-desc-icon {
  font-size: 40px;
  border-right: 1px solid #dde4e3;
  padding: 10px 25px;
  display: flex;
  align-items: center;
  color: #4870c6;
}
@media only screen and (max-width: 1200px) {
  .care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc .answer-balloon-desc-icon {
    align-items: flex-start;
  }
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc .answer-balloon-desc-icon {
    font-size: 26px;
  }
}
.care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc .answer-balloon-desc-text {
  font-size: 18px;
  line-height: 1.7;
  padding: 25px;
}
@media only screen and (max-width: 1200px) {
  .care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc .answer-balloon-desc-text {
    padding: 0 15px;
  }
}
@media only screen and (max-width: 767px) {
  .care-service .care-service-inner .question .question-list .question-list-item .answer-balloon .answer-balloon-desc .answer-balloon-desc-text {
    font-size: 14px;
  }
}
.care-service .care-service-inner .question .number-text {
  text-align: right;
  margin-top: 75px;
  font-size: 14px;
  font-weight: normal;
}
.c-pagetop {
  position: fixed;
  width: 50px;
  height: 50px;
  right: 0;
  bottom: 107px;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
  z-index: 100;
}
.c-pagetop.show {
  opacity: 1;
  pointer-events: auto;
}
@media only screen and (max-width: 767px) {
  .c-pagetop.foot {
    bottom: 135px;
  }
}
.c-pagetop a {
  width: 50px;
  height: 50px;
  display: block;
  background: rgba(218,218,218,0.92);
  border-radius: 6px;
}
.c-pagetop a:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.c-pagetop a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 17px;
  margin-top: -0.25rem;
}
header {
  padding-left: 20px;
}
header .wrap {
  height: 95px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  header .wrap {
    height: 62px;
  }
}
footer .pagetop {
  width: 100%;
  height: 40px;
  display: none;
  background: #dadada;
  border-bottom: 1px solid #fff;
}
@media only screen and (max-width: 767px) {
  footer .pagetop {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
footer .pagetop .arrow {
  transform: rotate(90deg);
  width: 7px;
  height: 12px;
  background: url("/-/Media/jpz/zrh/pa/caretown/images/icons/ico_arrow.svg");
  background-repeat: no-repeat;
  background-size: 100%;
}
footer .nav {
  overflow: hidden;
  background: #dadada;
}
footer .nav .wrap {
  max-width: 990px;
  margin: 0 auto;
  padding: 20px;
  overflow: hidden;
}
footer .nav .wrap ul {
  float: left;
}
@media only screen and (max-width: 767px) {
  footer .nav .wrap ul {
    float: none;
    margin: 0 auto;
    padding: 0 3.6%;
    text-align: center;
    line-height: 2;
  }
}
footer .nav .wrap ul li {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  padding-right: 1.5em;
  margin-right: 1.5em;
  border-right: 1px solid;
  font-weight: normal;
}
@media only screen and (max-width: 767px) {
  footer .nav .wrap ul li {
    padding: 0 10px 0 10px;
    margin-right: 0;
  }
}
footer .nav .wrap ul li:last-child {
  border-right: none;
}
footer .nav .wrap ul li a {
  font-size: 0.75rem;
  text-decoration: none;
  color: #333;
}
footer .nav .wrap ul li a:hover {
  text-decoration: underline;
}
footer .nav .wrap .copyright {
  float: right;
}
@media only screen and (max-width: 1024px) {
  footer .nav .wrap .copyright {
    margin-top: 1.25rem;
  }
}
@media only screen and (max-width: 767px) {
  footer .nav .wrap .copyright {
    float: none;
    text-align: center;
  }
}
footer .nav .wrap .copyright span {
  font-size: 0.625rem;
}
